Bug 417161 - Font not found in wine
Summary: Font not found in wine
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wine   
(Show other bugs)
Version: 9
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-09 12:22 UTC by Alexey Torkhov
Modified: 2008-06-26 08:34 UTC (History)
0 users

Fixed In Version: 1.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 08:31:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexey Torkhov 2007-12-09 12:22:35 UTC
Description of problem:
In winecfg I see colons (":") instead of russian letters. Wine apps like notepad
an regedit shows russian letters fine. But in their dialogs (open file, etc)
there is no proper font again.
My locale is default: ru_RU.UTF-8.

Version-Release number of selected component (if applicable):
wine-0.9.49-1.fc8

How reproducible:
Set russian locale(?). Run winecfg.

Actual results:
Colons instead of russian letters.

Expected results:
Normal text.

Comment 1 Andreas Bierfert 2007-12-21 00:13:58 UTC
Hm, I have no clue about russian font support in wine and about how that
works... I will try to figure out something.

Comment 2 Fedora Update System 2008-06-17 19:36:58 UTC
wine-docs-1.0-1.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-06-17 19:41:11 UTC
wine-docs-1.0-1.fc8 has been submitted as an update for Fedora 8

Comment 4 Fedora Update System 2008-06-17 19:42:01 UTC
wine-docs-1.0-1.fc7 has been submitted as an update for Fedora 7

Comment 5 Alexey Torkhov 2008-06-17 20:12:11 UTC
The bug is still relevent. Though now there is empty squares instead of colons
as were before.

Comment 6 Andreas Bierfert 2008-06-18 08:21:37 UTC
Are you sure? I seem to get Russian letters with the latest versions (so I have
no clue about Russian) when switching to a Russian locale. See
http://fedora.lowlatency.de/wine-ru_RU.UTF-8.png

This is with the rc releases of wine and also with 1.0. Which version are you using?

Comment 7 Alexey Torkhov 2008-06-18 09:37:37 UTC
Uhm, yes, you're right, after recreating ~/.wine it is working fine.

Comment 8 Fedora Update System 2008-06-26 08:31:03 UTC
wine-1.0-1.fc9, wine-docs-1.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2008-06-26 08:34:34 UTC
wine-1.0-1.fc8, wine-docs-1.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.